{% extends 'base.html.twig' %}

{% block body %}
    <div class="container mt-4">
        <h1>Ajouter une nouvelle pièce</h1>
        {{ form_start(form) }}
        <div class="row mt-4">
            <div class="col-md-4">{{ form_row(form.titre) }}</div>
            <div class="col-md-4">{{ form_row(form.pays) }}</div>
            <div class="col-md-4">{{ form_row(form.imageFile) }}</div>
        </div>
        <div>{{ form_row(form.description) }}</div>
        <div class="row mt-4">
            <div class="col-md-3">{{ form_row(form.date) }}</div>
            <div class="col-md-3">{{ form_row(form.graveur) }}</div>
            <div class="col-md-3">{{ form_row(form.estimation) }}</div>
            <div class="col-md-3">{{ form_row(form.rare) }}</div>
        </div>
        <div class="row mt-4">
            <div class="col-md-3">{{ form_row(form.tirage) }}</div>
            <div class="col-md-3">{{ form_row(form.BE) }}</div>
            <div class="col-md-3">{{ form_row(form.BU) }}</div>
            <div class="col-md-3">{{ form_row(form.UNC) }}</div>
        </div>
        <button class="btn btn-primary mt-4" style="background-color: #b0b9a8;border-color: #868b75">Enregistrer</button>
        {{ form_end(form) }}
    </div>
{% endblock %}